import pickle
from plotDRL import *

test_ppo_path = 'AgentPPO/melt_ppo.pkl'
test_llm_path = 'AgentPPO/melt_llm.pkl'
test_lmppo_path = 'AgentPPO/melt_lmppo.pkl'
test_milp_path = 'AgentPPO/melt_milp.pkl'
test_ram_path = 'AgentPPO/melt_ram.pkl'

plot_dir = make_dir('AgentPPO', 'llm_1015')
plot_melt(test_ppo_path, test_llm_path, test_lmppo_path, test_milp_path, test_ram_path, plot_dir)
